## bsdmainutils 11.1.2ubuntu1

=== usr.bin/calendar/Makefile ===
PROG = calendar
SRC  = calendar.c io.c day.c ostern.c paskha.c pesach.c
LIBS = -lbsd
FLAGS = -include sys/uio.h -include bsd/stdlib.h

topdir=../..
include $(topdir)/config.mk
