=== usr.bin/col/Makefile ===
PROG = col
LIBS += -lbsd
FLAGS = -D_GNU_SOURCE -include limits.h -include bsd/stdlib.h

topdir=../..
include $(topdir)/config.mk
