=== usr.bin/look/Makefile ===
PROG = look
LIBS += -lbsd
FLAGS = -include bsd/err.h -DSIZE_T_MAX=INT_MAX

topdir=../..
include $(topdir)/config.mk
