=== usr.bin/ul/Makefile ===
PROG     = ul
LIBS	+= -ltinfo
FLAGS	= -D_GNU_SOURCE -include strings.h

topdir=../..
include $(topdir)/config.mk
