=== debian/changelog ===
bsdmainutils (11.1.2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
    - Build-depend on python:any rather than python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 11:27:24 +0000

bsdmainutils (11.1.2) unstable; urgency=medium

  * Switch build dependency back from libtinfo to libncurses. (Closes: #885622)

 -- Michael Meskes <meskes@debian.org>  Fri, 29 Dec 2017 10:26:58 +0100

bsdmainutils (11.1.1) unstable; urgency=medium

  * Update to latest FreeBSD/OpenBSD versions.
  * Do not explicitly set dpkg-architecture variables.
  * Fix dependency to reference the library that is really needed.
  * Removed Giacomo from uploaders by his own request.
  * Bumped Standards-Version to 4.1.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 27 Dec 2017 13:51:13 +0100
