=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), libncurses-dev, quilt (>= 0.40), python:native, python-hdate:native, libbsd-dev
Standards-Version: 4.1.2
Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git

Package: bsdmainutils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
Breaks: bsdutils (<< 1:2.13-11)
Suggests: cpp, wamerican | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find when
 they use a BSD-style Unix system.
 .
 It provides banner (as printerbanner), calendar, col, colcrt, colrm, column,
 from (as bsd-from), hexdump (or hd), look, lorder, ncal (or cal), ul, and
 write (as bsd-write).
 .
 This package used to contain whois and vacation, which are now distributed in
 their own packages. Also here was tsort, which is now in the "coreutils"
 package.
