## bsdmainutils 11.1.2ubuntu2

=== debian/changelog ===
bsdmainutils (11.1.2ubuntu2) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:13:42 +0000
