=== usr.bin/colrm/Makefile ===
PROG = colrm
FLAGS = -D_GNU_SOURCE

topdir=../..
include $(topdir)/config.mk
