=== usr.bin/column/Makefile ===
PROG = column
FLAGS = -D_GNU_SOURCE

topdir=../..
include $(topdir)/config.mk
