=== debian/changelog ===
bsdmainutils (11.1.2ubuntu3) focal; urgency=medium

  [ Andreas Henriksson ]
  * Non-maintainer upload.
  * Use 2to3 to convert debian/calendarJudaic.py to python3
  * debian/rules: invoke calendarJudaic.py using python3
  * debian/control: switch build-deps to python3{,-hdate}.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 11:26:14 +0200
