=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	year=`expr $$currentyear + 5`; \
 	while [ $${year} -ne $${currentyear} ] ; do \
 	    year=`expr $$year - 1`; \
-	    python $(CURDIR)/debian/calendarJudaic.py $$year > $(CURDIR)/debian/calendars/calendar.judaic.$$year; \
+	    python3 $(CURDIR)/debian/calendarJudaic.py $$year > $(CURDIR)/debian/calendars/calendar.judaic.$$year; \
 	done; \
 	cd $(CURDIR)/debian/calendars; \
 	[ -L calendar.judaic ] || ln -s calendar.judaic.$$year calendar.judaic;
