## bsdmainutils 11.1.2.4

=== usr.bin/colcrt/Makefile ===
PROG = colcrt
FLAGS = -D_GNU_SOURCE

topdir=../..
include $(topdir)/config.mk
