=== debian/changelog ===
bsdmainutils (11.1.2.4-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 2d0ad7da299924c7b61455ae24d00a6cd4ef1a44']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Dec 2019 21:55:05 +0000
