## bsdmainutils 12.1.7+nmu2

=== debian/changelog ===
bsdmainutils (12.1.7+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ISO week calculation (Closes: #976192), thanks to Kate for the
    initial patch.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 15 Feb 2021 11:31:35 +0100

bsdmainutils (12.1.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Downgrade Depends: calendar to Suggests, like in buster.
    (Closes: #981440)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Feb 2021 09:04:48 +0000
