## bsdmainutils 12.1.7+nmu3

=== debian/changelog ===
bsdmainutils (12.1.7+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete /usr/bin/from alternative on upgrades.  (Closes: #984628)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 23 Mar 2021 08:57:20 +0100
