=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Multi-Arch: foreign
 Section: oldlibs
 Depends: ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8),
- bsdextrautils (>= 2.35.2-7), calendar, ncal
-Suggests: whois, vacation, mailutils
+ bsdextrautils (>= 2.35.2-7), ncal
+Suggests: calendar, whois, vacation, mailutils
 Description: Transitional package for more utilities from FreeBSD
  This is a transitional package, it can be safely removed.
