## bsdmainutils 12.1.7+nmu3ubuntu1

=== debian/changelog ===
bsdmainutils (12.1.7+nmu3ubuntu1) impish; urgency=medium

  * Include the release date for hirsute.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 May 2021 11:26:52 -0700
