## bsdmainutils 12.1.7+nmu3ubuntu2

=== debian/changelog ===
bsdmainutils (12.1.7+nmu3ubuntu2) jammy; urgency=medium

  * Include the release date for Impish Indri.

 -- Brian Murray <brian@ubuntu.com>  Fri, 28 Jan 2022 13:12:54 -0800
