=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bsdmainutils
 Section: utils
 Priority: optional
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper-compat (= 13), quilt (>= 0.40), libbsd-dev, libncurses-dev
 Standards-Version: 4.5.0
