## bsdmainutils 12.1.8build1

=== debian/changelog ===
bsdmainutils (12.1.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 23:29:21 +0000
